<?xml version="1.0" encoding="UTF-8"?>
<LABCConfig>
    <lightSensorRateMills>350</lightSensorRateMills>
    <BrighenDebounceTime>1000</BrighenDebounceTime>
    <DarkenDebounceTime>1000</DarkenDebounceTime>
    <BrightenDebounceTimeParaBig>0.0</BrightenDebounceTimeParaBig>
    <DarkenDebounceTimeParaBig>0.0</DarkenDebounceTimeParaBig>
    <BrightenDeltaLuxPara>0.0</BrightenDeltaLuxPara>
    <DarkenDeltaLuxPara>0.0</DarkenDeltaLuxPara>
    <StabilityConstant>5</StabilityConstant>
    <StabilityTime1>20</StabilityTime1>
    <StabilityTime2>10</StabilityTime2>
    <BrighenDebounceTimeForSmallThr>5000</BrighenDebounceTimeForSmallThr>
    <DarkenDebounceTimeForSmallThr>21000</DarkenDebounceTimeForSmallThr>
    <RatioForBrightnenSmallThr>0.6</RatioForBrightnenSmallThr>
    <RatioForDarkenSmallThr>10.0</RatioForDarkenSmallThr>
    <LuxThNoResponseForSmallThr>2.1</LuxThNoResponseForSmallThr>
    <BigThrFilterEnable>true</BigThrFilterEnable>
    <RatioForBrightnenBigThr>2.0</RatioForBrightnenBigThr>
    <BrighenDebounceTimeForBigThr>600</BrighenDebounceTimeForBigThr>
    <RebootAutoModeEnable>false</RebootAutoModeEnable>
    <DarkTimeDelayEnable>true</DarkTimeDelayEnable>
    <DarkTimeDelay>5000</DarkTimeDelay>
    <DarkTimeDelayLuxThreshold>10</DarkTimeDelayLuxThreshold>
    <CoverModeFirstLux>2210</CoverModeFirstLux>
    <LastCloseScreenEnable>false</LastCloseScreenEnable>
    <CoverModeBrightenResponseTime>500</CoverModeBrightenResponseTime>
    <CoverModeDarkenResponseTime>500</CoverModeDarkenResponseTime>
    <CoverModeDayEnable>true</CoverModeDayEnable>
    <CoverModeDayBrightness>60</CoverModeDayBrightness>
    <ConverModeDayBeginTime>6</ConverModeDayBeginTime>
    <CoverModeDayEndTime>18</CoverModeDayEndTime>
    <CoverModelastCloseScreenEnable>true</CoverModelastCloseScreenEnable>
    <PostMaxMinAvgFilterNoFilterNum>7</PostMaxMinAvgFilterNoFilterNum>
    <PostMaxMinAvgFilterNum>5</PostMaxMinAvgFilterNum>
    <PreWeightedMeanFilterNoFilterNum>7</PreWeightedMeanFilterNoFilterNum>
    <PreWeightedMeanFilterNum>3</PreWeightedMeanFilterNum>
    <PreWeightedMeanFilterMaxFuncLuxNum>3</PreWeightedMeanFilterMaxFuncLuxNum>
    <PreWeightedMeanFilterAlpha>0.5</PreWeightedMeanFilterAlpha>
    <PreWeightedMeanFilterLuxTh>20</PreWeightedMeanFilterLuxTh>
    <LongTimeFilterEnable>true</LongTimeFilterEnable>
    <LongTimeNoFilterNum>7</LongTimeNoFilterNum>
    <LongTimeFilterNum>5</LongTimeFilterNum>
    <LongTimeFilterLuxTh>300</LongTimeFilterLuxTh>
    <DarkTimeDelayBeta0>0</DarkTimeDelayBeta0>
    <DarkTimeDelayBeta1>1.0</DarkTimeDelayBeta1>
    <DarkTimeDelayBeta2>0.333</DarkTimeDelayBeta2>
    <HomeModeEnable>true</HomeModeEnable>
    <HomeModeDayBeginTime>7</HomeModeDayBeginTime>
    <HomeModeDayEndTime>21</HomeModeDayEndTime>
    <HomeModeSwitchTime>0</HomeModeSwitchTime>
    <FrameRateEnable>true</FrameRateEnable>
    <KeyguardModeEnable>true</KeyguardModeEnable>
    <KeyguardResponseBrightenTime>0</KeyguardResponseBrightenTime>
    <KeyguardResponseDarkenTime>-1</KeyguardResponseDarkenTime>
    <KeyguardAnimationBrightenTime>0.5</KeyguardAnimationBrightenTime>
    <KeyguardAnimationDarkenTime>-1</KeyguardAnimationDarkenTime>
    <KeyguardLuxThreshold>5</KeyguardLuxThreshold>
    <OutdoorLowerLuxThreshold>1000</OutdoorLowerLuxThreshold>
    <OutdoorAnimationBrightenTime>2</OutdoorAnimationBrightenTime>
    <OutdoorAnimationDarkenTime>-1</OutdoorAnimationDarkenTime>
    <OutdoorResponseBrightenRatio>0.7</OutdoorResponseBrightenRatio>
    <OutdoorResponseDarkenRatio>-1</OutdoorResponseDarkenRatio>
    <OutdoorResponseBrightenTime>650</OutdoorResponseBrightenTime>
    <OutdoorResponseDarkenTime>-1</OutdoorResponseDarkenTime>
    <OutdoorResponseCount>5</OutdoorResponseCount>
    <ProximityLuxThreshold>5</ProximityLuxThreshold>
    <ProximityResponseBrightenTime>15000</ProximityResponseBrightenTime>
    <InitDoubleSensorInterfere>8.0f</InitDoubleSensorInterfere>
    <InitNumLastBuffer>10</InitNumLastBuffer>
    <InitValidCloseTime>-1</InitValidCloseTime>
    <InitUpperLuxThreshold>20</InitUpperLuxThreshold>
    <InitSigmoidFuncSlope>0.75f</InitSigmoidFuncSlope>
    <InitSlowReponseUpperLuxThreshold>10</InitSlowReponseUpperLuxThreshold>
    <InitSlowReponseBrightTime>1000</InitSlowReponseBrightTime>
    <ManualAnimationBrightenTime>1.0</ManualAnimationBrightenTime>
    <ManualAnimationDarkenTime>4.0</ManualAnimationDarkenTime>
    <ManualPowerSavingBrighnessLineEnable>true</ManualPowerSavingBrighnessLineEnable>
    <ManualPowerSavingAnimationBrightenTime>10.0</ManualPowerSavingAnimationBrightenTime>
    <ManualPowerSavingAnimationDarkenTime>20.0</ManualPowerSavingAnimationDarkenTime>
    <ManualThermalModeAnimationBrightenTime>3.0</ManualThermalModeAnimationBrightenTime>
    <ManualThermalModeAnimationDarkenTime>4.0</ManualThermalModeAnimationDarkenTime>
    <ManualPowerSavingBrighnessLineDisableForDemo>true</ManualPowerSavingBrighnessLineDisableForDemo>
    <AutoPowerSavingBrighnessLineDisableForDemo>true</AutoPowerSavingBrighnessLineDisableForDemo>
    <ThermalModeBrightnessMappingEnable>false</ThermalModeBrightnessMappingEnable>
    <PgModeBrightnessMappingEnable>false</PgModeBrightnessMappingEnable>
    <NightUpModeEnable>true</NightUpModeEnable>
    <NightUpModeSwitchTimeMillis>600000</NightUpModeSwitchTimeMillis>
    <NightUpModeBeginHourTime>0</NightUpModeBeginHourTime>
    <NightUpModeEndHourTime>7</NightUpModeEndHourTime>
    <NightUpModeLuxThreshold>1</NightUpModeLuxThreshold>
    <NightUpModePowOnDimTime>3</NightUpModePowOnDimTime>
    <DayModeAlgoEnable>true</DayModeAlgoEnable>
    <DayModeSwitchTime>5</DayModeSwitchTime>
    <DayModeBeginTime>7</DayModeBeginTime>
    <DayModeEndTime>23</DayModeEndTime>
    <DayModeModifyNumPoint>2</DayModeModifyNumPoint>
    <DayModeModifyMinBrightness>5</DayModeModifyMinBrightness>
    <DayModeDarkenMinLux>1</DayModeDarkenMinLux>
    <OffsetResetSwitchTime>30</OffsetResetSwitchTime>
    <OffsetResetSwitchTimeForDarkMode>6</OffsetResetSwitchTimeForDarkMode>
    <OffsetResetEnable>true</OffsetResetEnable>
    <OffsetResetShortSwitchTime>3</OffsetResetShortSwitchTime>
    <OffsetResetShortLuxDelta>20</OffsetResetShortLuxDelta>
    <OffsetBrightenDebounceTime>1000</OffsetBrightenDebounceTime>
    <OffsetDarkenDebounceTime>1000</OffsetDarkenDebounceTime>
    <OffsetValidAmbientLuxEnable>true</OffsetValidAmbientLuxEnable>
    <AutoModeInOutDoorLimitEnble>true</AutoModeInOutDoorLimitEnble>
    <IsAutoModeSeekBarMaxBrightnessBasedLux>true</IsAutoModeSeekBarMaxBrightnessBasedLux>
    <AutoModeSeekBarMaxBrightnessLuxTh>10000</AutoModeSeekBarMaxBrightnessLuxTh>
    <AutoModeSeekBarMaxBrightnessValue>249</AutoModeSeekBarMaxBrightnessValue>
    <RebootFirstBrightnessAnimationEnable>true</RebootFirstBrightnessAnimationEnable>
    <RebootFirstBrightness>1600</RebootFirstBrightness>
    <RebootFirstBrightnessAutoTime>3</RebootFirstBrightnessAutoTime>
    <RebootFirstBrightnessManualTime>3</RebootFirstBrightnessManualTime>
    <DarkLightLevelMinThreshold>0</DarkLightLevelMinThreshold>
    <DarkLightLevelMaxThreshold>13</DarkLightLevelMaxThreshold>
    <DarkLightLevelRatio>1.0</DarkLightLevelRatio>
    <HealthEyeModeEnable>true</HealthEyeModeEnable>
    <HealthEyeModeJointTime>1.0</HealthEyeModeJointTime>
    <HealthEyeModeExitAnimationBrightenTime>30.0</HealthEyeModeExitAnimationBrightenTime>
    <HealthEyeModeExitAnimationDarkenTime>50.0</HealthEyeModeExitAnimationDarkenTime>
    <HealthEyeModeProcessAnimationBrightenTime>1.0</HealthEyeModeProcessAnimationBrightenTime>
    <HealthEyeModeProcessAnimationDarkenTime>1.0</HealthEyeModeProcessAnimationDarkenTime>
    <HealthEyeModeEnterAnimationBrightenTime>30.0</HealthEyeModeEnterAnimationBrightenTime>
    <HealthEyeModeEnterAnimationDarkenTime>40.0</HealthEyeModeEnterAnimationDarkenTime>
    <OminLevelModeEnable>false</OminLevelModeEnable>
    <OminLevelOffsetCountEnable>false</OminLevelOffsetCountEnable>
    <OminLevelDayModeEnable>true</OminLevelDayModeEnable>
    <OminLevelCountValidLuxTh>5</OminLevelCountValidLuxTh>
    <OminLevelCountValidTimeTh>120</OminLevelCountValidTimeTh>
    <OminLevelCountResetLongTimeTh>20160</OminLevelCountResetLongTimeTh>
    <EyeProtectionSplineEnable>false</EyeProtectionSplineEnable>
    <MonitorEnable>true</MonitorEnable>
    <GameModeEnable>true</GameModeEnable>
    <GameModeBrightenAnimationTime>2.0</GameModeBrightenAnimationTime>
    <GameModeDarkentenAnimationTime>3.0</GameModeDarkentenAnimationTime>
    <GameModeDarkentenLongAnimationTime>5.0</GameModeDarkentenLongAnimationTime>
    <GameModeDarkentenLongTarget>236</GameModeDarkentenLongTarget>
    <GameModeDarkentenLongCurrent>0</GameModeDarkentenLongCurrent>
    <GameModeClearOffsetTime>1800000</GameModeClearOffsetTime>
    <GameModeLuxThresholdEnable>true</GameModeLuxThresholdEnable>
    <VideoFullScreenModeEnable>true</VideoFullScreenModeEnable>
    <SceneProcessing>
        <SceneMaxPoints>0</SceneMaxPoints>
        <SceneGapPoints>29</SceneGapPoints>
        <SceneMinPoints>29</SceneMinPoints>
        <SceneAmbientLuxMaxWeight>0.5</SceneAmbientLuxMaxWeight>
        <SceneAmbientLuxMinWeight>0.5</SceneAmbientLuxMinWeight>
    </SceneProcessing>
    <PreProcessing>
        <BrightTimeDelayEnable>true</BrightTimeDelayEnable>
        <BrightTimeDelay>1300</BrightTimeDelay>
        <BrightTimeDelayLuxThreshold>30</BrightTimeDelayLuxThreshold>
        <PreMethodNum>2</PreMethodNum>
        <PreMeanFilterNoFilterNum>7</PreMeanFilterNoFilterNum>
        <PreMeanFilterNum>3</PreMeanFilterNum>
        <PostMethodNum>0</PostMethodNum>
        <PostMeanFilterNoFilterNum>7</PostMeanFilterNoFilterNum>
        <PostMeanFilterNum>3</PostMeanFilterNum>
    </PreProcessing>
    <BrightenlinePoints>
        <Point>0,3</Point>
        <Point>5,5</Point>
        <Point>10,19</Point>
        <Point>20,89</Point>
        <Point>30,200</Point>
        <Point>100,439</Point>
        <Point>500,739</Point>
        <Point>1000,989</Point>
        <Point>3000,1000</Point>
        <Point>4000,2000</Point>
        <Point>10000,2000</Point>
        <Point>20000,2000</Point>
        <Point>30000,2000</Point>
        <Point>40000,2000</Point>
        <Point>70000,2000</Point>
    </BrightenlinePoints>
    <DarkenlinePoints>
        <Point>0,1</Point>
        <Point>1,2</Point>
        <Point>2,2</Point>
        <Point>3,2</Point>
        <Point>4,3</Point>
        <Point>5,4</Point>
        <Point>6,5</Point>
        <Point>10,7</Point>
        <Point>20,10</Point>
        <Point>50,35</Point>
        <Point>100,80</Point>
        <Point>200,170</Point>
        <Point>300,225</Point>
        <Point>500,273</Point>
        <Point>600,322</Point>
        <Point>1200,600</Point>
        <Point>1800,600</Point>
        <Point>4000,2000</Point>
        <Point>8000,4000</Point>
        <Point>12000,6000</Point>
        <Point>20000,10000</Point>
        <Point>40000,30000</Point>
        <Point>70000,50000</Point>
    </DarkenlinePoints>
    <DefaultBrightness>100</DefaultBrightness>
    <BrightnessCalibrationEnabled>false</BrightnessCalibrationEnabled>
    <OffsetDarkenAlphaLeft>0</OffsetDarkenAlphaLeft>
    <PersonalizedBrightnessCurveEnable>true</PersonalizedBrightnessCurveEnable>
    <PersonalizedBrightnessCurveLoadEnable>false</PersonalizedBrightnessCurveLoadEnable>
    <DayModeMinimumBrightness>5</DayModeMinimumBrightness>
    <VehicleModeEnable>true</VehicleModeEnable>
    <VehicleModeBrighntess>7</VehicleModeBrighntess>
    <VehicleModeLuxThreshold>20</VehicleModeLuxThreshold>
    <VehicleModeDisableTimeMillis>10000</VehicleModeDisableTimeMillis>
    <VehicleModeQuitTimeForPowerOn>180</VehicleModeQuitTimeForPowerOn>
    <VehicleModeEnterTimeForPowerOn>180</VehicleModeEnterTimeForPowerOn>
    <DefaultBrightnessPoints>
        <Point>0,4.3</Point>
        <Point>1,4.3</Point>
        <Point>2,4.3</Point>
        <Point>3,4.3</Point>
        <Point>5,11</Point>
        <Point>20,26</Point>
        <Point>50,34</Point>
        <Point>100,38</Point>
        <Point>200,43</Point>
        <Point>400,53</Point>
        <Point>1000,77</Point>
        <Point>2000,103</Point>
        <Point>3000,136</Point>
        <Point>5000,166</Point>
        <Point>10000,225</Point>
        <Point>20000,229</Point>
        <Point>40000,239</Point>
        <Point>60000,249</Point>
    </DefaultBrightnessPoints>
    <DayModeBrightnessPoints>
        <Point>0,5.1</Point>
        <Point>1,5.1</Point>
        <Point>2,5.1</Point>
        <Point>3,5.1</Point>
        <Point>5,11</Point>
        <Point>20,26</Point>
        <Point>50,34</Point>
        <Point>100,38</Point>
        <Point>200,43</Point>
        <Point>400,53</Point>
        <Point>1000,77</Point>
        <Point>2000,103</Point>
        <Point>3000,136</Point>
        <Point>5000,166</Point>
        <Point>10000,225</Point>
        <Point>20000,229</Point>
        <Point>40000,239</Point>
        <Point>60000,249</Point>
    </DayModeBrightnessPoints>
    <CoverModeBrighnessLinePoints>
        <Point>0,5.1</Point>
        <Point>1,5.1</Point>
        <Point>2,5.1</Point>
        <Point>3,5.1</Point>
        <Point>5,11</Point>
        <Point>20,26</Point>
        <Point>50,34</Point>
        <Point>100,38</Point>
        <Point>200,43</Point>
        <Point>400,53</Point>
        <Point>1000,77</Point>
        <Point>2000,103</Point>
        <Point>3000,136</Point>
        <Point>5000,166</Point>
        <Point>10000,225</Point>
        <Point>20000,229</Point>
        <Point>40000,239</Point>
        <Point>60000,249</Point>
    </CoverModeBrighnessLinePoints>
    <CameraBrightnessPoints>
        <Point>0,19</Point>
        <Point>5,20</Point>
        <Point>20,36</Point>
        <Point>50,50</Point>
        <Point>100,63</Point>
        <Point>200,80</Point>
        <Point>400,85</Point>
        <Point>1000,103</Point>
        <Point>2000,128</Point>
        <Point>3000,143</Point>
        <Point>5000,155</Point>
        <Point>10000,225</Point>
        <Point>20000,229</Point>
        <Point>40000,239</Point>
        <Point>60000,249</Point>
    </CameraBrightnessPoints>
    <GameModeBrightnessPoints>
        <Point>0,9</Point>
        <Point>5,15</Point>
        <Point>20,32</Point>
        <Point>50,47</Point>
        <Point>100,58</Point>
        <Point>200,71</Point>
        <Point>400,80</Point>
        <Point>1000,102</Point>
        <Point>2000,127</Point>
        <Point>3000,142</Point>
        <Point>5000,172</Point>
        <Point>10000,225</Point>
        <Point>20000,229</Point>
        <Point>40000,239</Point>
        <Point>60000,249</Point>
    </GameModeBrightnessPoints>
    <DarkThemeModeEnable>true</DarkThemeModeEnable>
    <DarkThemeModeAnimationTime>10.0</DarkThemeModeAnimationTime>
    <DarkThemeModeBrightnessPoints>
        <Point>0,5.1</Point>
        <Point>1,5.1</Point>
        <Point>2,5.1</Point>
        <Point>3,5.1</Point>
        <Point>5,11</Point>
        <Point>20,26</Point>
        <Point>50,34</Point>
        <Point>100,38</Point>
        <Point>200,43</Point>
        <Point>400,53</Point>
        <Point>1000,77</Point>
        <Point>2000,103</Point>
        <Point>3000,136</Point>
        <Point>5000,166</Point>
        <Point>10000,225</Point>
        <Point>20000,229</Point>
        <Point>40000,239</Point>
        <Point>60000,249</Point>
    </DarkThemeModeBrightnessPoints>
    <LocalHdrModeEnable>true</LocalHdrModeEnable>
    <HdrGalleryModeEnable>true</HdrGalleryModeEnable>
    <HdrUseTheSameDimmingEnable>true</HdrUseTheSameDimmingEnable>
    <HdrDividedBySdrRatio>6.16</HdrDividedBySdrRatio>
    <HdrAnimationDarkenTime>5.0</HdrAnimationDarkenTime>
    <HdrAnimationBrightenTime>3.0</HdrAnimationBrightenTime>
    <LocalHdrBrightnessPoints>
        <Point>0,0</Point>
        <Point>0.0157,0.0353</Point>
        <Point>0.0196,0.0588</Point>
        <Point>0.1059,0.6627</Point>
        <Point>0.1412,0.8902</Point>
        <Point>0.1608,0.898</Point>
        <Point>0.1804,0.9137</Point>
        <Point>0.2,0.9333</Point>
        <Point>0.2745,0.9765</Point>
        <Point>0.3294,0.9765</Point>
        <Point>1,0.9765</Point>
    </LocalHdrBrightnessPoints>
    <BrightnessMappingPointsForHdrGalleryMode>
        <Point>0,0</Point>
        <Point>0.0157,0.0275</Point>
        <Point>0.1843,0.8824</Point>
        <Point>0.3529,0.9765</Point>
        <Point>1,0.9765</Point>
    </BrightnessMappingPointsForHdrGalleryMode>
    <HdrThermalRatioPoints>
        <Point>0.0,0.0</Point>
        <Point>0.0156,0.0176</Point>
        <Point>0.5352,0.8824</Point>
        <Point>0.7882,0.9765</Point>
        <Point>0.8824,0.9765</Point>
        <Point>1.0,0.9765</Point>
    </HdrThermalRatioPoints>
    <ReadingModeEnable>true</ReadingModeEnable>
    <ReadingAnimationTime>2.0</ReadingAnimationTime>
    <ReadingBrightnessPoints>
        <Point>0,5.1</Point>
        <Point>5,14</Point>
        <Point>20,20</Point>
        <Point>50,24</Point>
        <Point>100,27</Point>
        <Point>200,33</Point>
        <Point>400,45</Point>
        <Point>1000,74</Point>
        <Point>10000,225</Point>
        <Point>20000,229</Point>
        <Point>40000,239</Point>
        <Point>60000,249</Point>
    </ReadingBrightnessPoints>
    <LTPOAdjustFrameEnable>true</LTPOAdjustFrameEnable>
    <AutoBrightnessDualScreenEnable>true</AutoBrightnessDualScreenEnable>
    <AutoBrightnessConversionTimeMillis>1500</AutoBrightnessConversionTimeMillis>
    <SetNoiseSwitch>true</SetNoiseSwitch>
    <BrightenlinePointsForGameMode>
        <Point>0,2</Point>
        <Point>5,5</Point>
        <Point>10,19</Point>
        <Point>20,50</Point>
        <Point>30,100</Point>
        <Point>100,200</Point>
        <Point>500,500</Point>
        <Point>1000,989</Point>
        <Point>3000,1000</Point>
        <Point>4000,2000</Point>
        <Point>10000,2000</Point>
        <Point>20000,2000</Point>
        <Point>30000,2000</Point>
        <Point>40000,2000</Point>
        <Point>70000,2000</Point>
    </BrightenlinePointsForGameMode>
    <DarkenlinePointsForGameMode>
        <Point>0,1</Point>
        <Point>1,1</Point>
        <Point>10,10</Point>
        <Point>20,18</Point>
        <Point>50,45</Point>
        <Point>100,90</Point>
        <Point>200,190</Point>
        <Point>300,280</Point>
        <Point>500,470</Point>
        <Point>12000,11970</Point>
        <Point>40000,39970</Point>
        <Point>70000,69970</Point>
    </DarkenlinePointsForGameMode>
    <BrightnessLineForVideoFullScreenMode>
        <Point>0,5.1</Point>
        <Point>1,5.1</Point>
        <Point>2,5.1</Point>
        <Point>3,5.1</Point>
        <Point>5,11</Point>
        <Point>20,26</Point>
        <Point>50,34</Point>
        <Point>100,38</Point>
        <Point>200,43</Point>
        <Point>400,53</Point>
        <Point>1000,77</Point>
        <Point>2000,103</Point>
        <Point>3000,136</Point>
        <Point>5000,166</Point>
        <Point>10000,225</Point>
        <Point>20000,229</Point>
        <Point>40000,239</Point>
        <Point>60000,249</Point>
    </BrightnessLineForVideoFullScreenMode>
    <GameModeAmbientLuxValidBrightnessPoints>
        <Point>0,8,63</Point>
        <Point>30,39,131</Point>
        <Point>100,54,148</Point>
        <Point>300,75,183</Point>
        <Point>1000,105,205</Point>
        <Point>5000,171,230</Point>
        <Point>10000,200,255</Point>
        <Point>40000,235,255</Point>
        <Point>70000,255,255</Point>
    </GameModeAmbientLuxValidBrightnessPoints>
    <OminLevelCountLevelLinePoints>
        <Point>5,6</Point>
        <Point>7,7</Point>
        <Point>11,8</Point>
        <Point>20,8</Point>
    </OminLevelCountLevelLinePoints>
    <BrightenGradualTime>3.0</BrightenGradualTime>
    <DarkenGradualTime>30.0</DarkenGradualTime>
    <CameraModeEnable>true</CameraModeEnable>
    <CameraAnimationTime>1.0</CameraAnimationTime>
    <BrightenThresholdFor255>10001</BrightenThresholdFor255>
    <DarkenTargetFor255>280</DarkenTargetFor255>
    <DarkenCurrentFor255>0</DarkenCurrentFor255>
    <AutoFastTimeFor255>0.5</AutoFastTimeFor255>
    <ManualFastTimeFor255>0.5</ManualFastTimeFor255>
    <DimTime>0.5</DimTime>
    <OffsetClearTimeMinute>10080</OffsetClearTimeMinute>
    <OffsetClearEnable>true</OffsetClearEnable>
    <AnimationEqualRatioEnable>false</AnimationEqualRatioEnable>
    <ScreenBrightnessMinNit>2</ScreenBrightnessMinNit>
    <ScreenBrightnessMaxNit>800</ScreenBrightnessMaxNit>
    <MinAnimatingStep>0</MinAnimatingStep>
    <BrightenFlickerTargetMin>235</BrightenFlickerTargetMin>
    <BrightenFlickerAmountMin>20</BrightenFlickerAmountMin>
    <BrightenFlickerGradualTimeMin>2</BrightenFlickerGradualTimeMin>
    <BrightenFlickerGradualTimeMax>4</BrightenFlickerGradualTimeMax>
    <DarkenNoFlickerTargetGradualTimeMin>20</DarkenNoFlickerTargetGradualTimeMin>
    <DarkenNoFlickerTarget>650</DarkenNoFlickerTarget>
    <LinearDimmingValueTh>200</LinearDimmingValueTh>
    <BrightenTimeLongCurrentTh>350</BrightenTimeLongCurrentTh>
    <BrightenTimeLongAmountMin>200</BrightenTimeLongAmountMin>
    <BrightenGradualTimeLong>3</BrightenGradualTimeLong>
    <SecondDarkenModeNoResponseDarkenTime>15000</SecondDarkenModeNoResponseDarkenTime>
    <VariableStep>
        <DarkenGradualTimeMax>60.0f</DarkenGradualTimeMax>
        <DarkenGradualTimeMin>8.0f</DarkenGradualTimeMin>
        <AnimatedStepRoundEnabled>true</AnimatedStepRoundEnabled>
    </VariableStep>
    <Proximity>
        <AllowLabcUseProximity>false</AllowLabcUseProximity>
        <ProximityPositiveDebounceTime>150</ProximityPositiveDebounceTime>
        <ProximityNegativeDebounceTime>3000</ProximityNegativeDebounceTime>
    </Proximity>
    <ManualMode>1</ManualMode>
    <ManualBrightnessMaxLimit>205</ManualBrightnessMaxLimit>
    <ManualBrightnessMinLimit>4</ManualBrightnessMinLimit>
    <OutDoorThreshold>10000</OutDoorThreshold>
    <InDoorThreshold>5000</InDoorThreshold>
    <ManualBrighenDebounceTime>3000</ManualBrighenDebounceTime>
    <ManualDarkenDebounceTime>3000</ManualDarkenDebounceTime>
    <QRCodeBrightnessminLimit>200</QRCodeBrightnessminLimit>
    <ManualBrightenLinePoints>
        <Point>0,1000</Point>
        <Point>1000,2000</Point>
        <Point>10000,2000</Point>
        <Point>30000,2000</Point>
        <Point>40000,2000</Point>
        <Point>70000,2000</Point>
    </ManualBrightenLinePoints>
    <ManualDarkenLinePoints>
        <Point>0,1</Point>
        <Point>1,1</Point>
        <Point>500,500</Point>
        <Point>1000,500</Point>
        <Point>2000,1000</Point>
        <Point>20000,10000</Point>
        <Point>40000,30000</Point>
        <Point>70000,60000</Point>
    </ManualDarkenLinePoints>
    <BrightnessMappingPoints>
        <Point>4,4</Point>
        <Point>225,225</Point>
        <Point>255,255</Point>
    </BrightnessMappingPoints>
    <AmbientLuxValidBrightnessPoints>
        <Point>0,4,25</Point>
        <Point>1,4,26</Point>
        <Point>2,4,26</Point>
        <Point>3,4,27</Point>
        <Point>4,4,28</Point>
        <Point>5,10,29</Point>
        <Point>20,24,64</Point>
        <Point>50,26,77</Point>
        <Point>400,46,87</Point>
        <Point>1000,63,120</Point>
        <Point>3000,119,225</Point>
        <Point>5000,140,240</Point>
        <Point>10000,166,255</Point>
        <Point>40000,225,255</Point>
        <Point>70000,235,255</Point>
    </AmbientLuxValidBrightnessPoints>
    <BackSensorCoverModeMinLuxInRing>100</BackSensorCoverModeMinLuxInRing>
    <CryogenicEnable>true</CryogenicEnable>
    <CryogenicModeBrightnessMappingEnable>true</CryogenicModeBrightnessMappingEnable>
    <CryogenicMaxBrightnessTimeOut>6000</CryogenicMaxBrightnessTimeOut>
    <CryogenicActiveScreenOffIntervalInMillis>1800000</CryogenicActiveScreenOffIntervalInMillis>
    <CryogenicLagTimeInMillis>1800000</CryogenicLagTimeInMillis>
    <TouchProximity>
        <Enable>false</Enable>
        <YRatioMin>0</YRatioMin>
        <YRatioMax>0.4</YRatioMax>
    </TouchProximity>
    <LandScapeBrightnessModeEnable>true</LandScapeBrightnessModeEnable>
    <LandScapeModeBrightenDebounceTime>1000</LandScapeModeBrightenDebounceTime>
    <LandScapeModeDarkenDebounceTime>3000</LandScapeModeDarkenDebounceTime>
    <LandScapeModeEnterDelayTime>100</LandScapeModeEnterDelayTime>
    <LandScapeModeQuitDelayTime>500</LandScapeModeQuitDelayTime>
    <LandScapeModeUseTouchProximity>true</LandScapeModeUseTouchProximity>
    <BrightenlinePointsForLandScapeMode>
        <Point>0,2</Point>
        <Point>5,5</Point>
        <Point>10,19</Point>
        <Point>20,50</Point>
        <Point>30,100</Point>
        <Point>100,200</Point>
        <Point>500,300</Point>
        <Point>1000,989</Point>
        <Point>3000,1000</Point>
        <Point>4000,2000</Point>
        <Point>10000,2000</Point>
        <Point>20000,2000</Point>
        <Point>30000,2000</Point>
        <Point>40000,2000</Point>
        <Point>70000,2000</Point>
    </BrightenlinePointsForLandScapeMode>
    <DarkenlinePointsForLandScapeMode>
        <Point>0,1</Point>
        <Point>1,1</Point>
        <Point>10,10</Point>
        <Point>20,18</Point>
        <Point>50,45</Point>
        <Point>100,90</Point>
        <Point>200,180</Point>
        <Point>300,270</Point>
        <Point>500,450</Point>
        <Point>600,500</Point>
        <Point>1200,900</Point>
        <Point>1800,1200</Point>
        <Point>4000,3000</Point>
        <Point>8000,6000</Point>
        <Point>12000,10000</Point>
        <Point>20000,15000</Point>
        <Point>40000,30000</Point>
        <Point>70000,60000</Point>
    </DarkenlinePointsForLandScapeMode>
    <ResetAmbientLuxEnable>true</ResetAmbientLuxEnable>
    <ResetAmbientLuxTh>15</ResetAmbientLuxTh>
    <ResetAmbientLuxThMin>3</ResetAmbientLuxThMin>
    <ResetAmbientLuxDarkenDebounceTime>1400</ResetAmbientLuxDarkenDebounceTime>
    <ResetAmbientLuxBrightenDebounceTime>1000</ResetAmbientLuxBrightenDebounceTime>
    <ResetAmbientLuxFastDarkenValidTime>5000</ResetAmbientLuxFastDarkenValidTime>
    <ResetAmbientLuxDarkenRatio>0.4</ResetAmbientLuxDarkenRatio>
    <ResetAmbientLuxGraTime>0</ResetAmbientLuxGraTime>
    <ResetAmbientLuxFastDarkenDimmingTime>3</ResetAmbientLuxFastDarkenDimmingTime>
    <ResetAmbientLuxStartBrightness>50</ResetAmbientLuxStartBrightness>
    <ResetAmbientLuxThMax>150</ResetAmbientLuxThMax>
    <ResetAmbientLuxStartBrightnessMax>100</ResetAmbientLuxStartBrightnessMax>
    <ResetAmbientLuxDisableBrightnessOffset>45</ResetAmbientLuxDisableBrightnessOffset>
    <LuxlinePointsForBrightnessLevelEnable>true</LuxlinePointsForBrightnessLevelEnable>
    <BrightnessChageUpDelayTime>60</BrightnessChageUpDelayTime>
    <BrightnessChageDownDelayTime>1000</BrightnessChageDownDelayTime>
    <BrightnessChageDefaultDelayTime>1300</BrightnessChageDefaultDelayTime>
    <BrightenlinePointsForBrightnessLevel>
        <Point>4,1</Point>
        <Point>10,1</Point>
        <Point>17,2</Point>
        <Point>36,5</Point>
        <Point>64,10</Point>
        <Point>100,26</Point>
        <Point>225,77</Point>
        <Point>255,80</Point>
    </BrightenlinePointsForBrightnessLevel>
    <DarkenlinePointsForBrightnessLevel>
        <Point>4,0</Point>
        <Point>10,1</Point>
        <Point>17,1</Point>
        <Point>36,3</Point>
        <Point>64,10</Point>
        <Point>100,20</Point>
        <Point>225,50</Point>
        <Point>255,80</Point>
    </DarkenlinePointsForBrightnessLevel>
    <BrightnessLevelToNitMappingEnable>true</BrightnessLevelToNitMappingEnable>
    <BrightnessLevelToNitLinePoints>
        <Point>4,2</Point>
        <Point>20,41</Point>
        <Point>225,600</Point>
        <Point>255,800</Point>
    </BrightnessLevelToNitLinePoints>
    <BrightnessLevelToDimmingNitMappingEnable>true</BrightnessLevelToDimmingNitMappingEnable>
    <BrightnessLevelToDimmingNitLinePoints>
        <Point>156,2</Point>
        <Point>509,30</Point>
    </BrightnessLevelToDimmingNitLinePoints>
    <SecondDarkenModeEanble>true</SecondDarkenModeEanble>
    <SecondDarkenModeMinLuxTh>3</SecondDarkenModeMinLuxTh>
    <SecondDarkenModeMaxLuxTh>10</SecondDarkenModeMaxLuxTh>
    <SecondDarkenModeDarkenDeltaLuxRatio>0.5</SecondDarkenModeDarkenDeltaLuxRatio>
    <SecondDarkenModeDarkenDebounceTime>21000</SecondDarkenModeDarkenDebounceTime>
    <BrightnessOffsetLuxModeEnable>false</BrightnessOffsetLuxModeEnable>
    <BrightenOffsetLuxTh1>3</BrightenOffsetLuxTh1>
    <BrightenOffsetLuxTh2>30</BrightenOffsetLuxTh2>
    <BrightenOffsetLuxTh3>1000</BrightenOffsetLuxTh3>
    <BrightenOffsetNoValidDarkenLuxTh1>0</BrightenOffsetNoValidDarkenLuxTh1>
    <BrightenOffsetNoValidDarkenLuxTh2>0</BrightenOffsetNoValidDarkenLuxTh2>
    <BrightenOffsetNoValidDarkenLuxTh3>3</BrightenOffsetNoValidDarkenLuxTh3>
    <BrightenOffsetNoValidDarkenLuxTh4>20</BrightenOffsetNoValidDarkenLuxTh4>
    <BrightenOffsetNoValidBrightenLuxTh1>20</BrightenOffsetNoValidBrightenLuxTh1>
    <BrightenOffsetNoValidBrightenLuxTh2>500</BrightenOffsetNoValidBrightenLuxTh2>
    <BrightenOffsetNoValidBrightenLuxTh3>10000</BrightenOffsetNoValidBrightenLuxTh3>
    <BrightenOffsetNoValidBrightenLuxTh4>40000</BrightenOffsetNoValidBrightenLuxTh4>
    <DarkenOffsetLuxTh1>2</DarkenOffsetLuxTh1>
    <DarkenOffsetLuxTh2>30</DarkenOffsetLuxTh2>
    <DarkenOffsetLuxTh3>1000</DarkenOffsetLuxTh3>
    <DarkenOffsetNoValidBrightenLuxTh1>3</DarkenOffsetNoValidBrightenLuxTh1>
    <DarkenOffsetNoValidBrightenLuxTh2>500</DarkenOffsetNoValidBrightenLuxTh2>
    <DarkenOffsetNoValidBrightenLuxTh3>10000</DarkenOffsetNoValidBrightenLuxTh3>
    <DarkenOffsetNoValidBrightenLuxTh4>40000</DarkenOffsetNoValidBrightenLuxTh4>
    <BrightenOffsetEffectMinLuxEnable>true</BrightenOffsetEffectMinLuxEnable>
    <BrightnessOffsetTmpValidEnable>false</BrightnessOffsetTmpValidEnable>
    <BrightenOffsetNoValidSavedLuxTh1>0</BrightenOffsetNoValidSavedLuxTh1>
    <BrightenOffsetNoValidSavedLuxTh2>5</BrightenOffsetNoValidSavedLuxTh2>
    <TwoPointOffsetModeEnable>true</TwoPointOffsetModeEnable>
    <TwoPointOffsetLuxTh>50</TwoPointOffsetLuxTh>
    <TwoPointOffsetAdjionLuxTh>45</TwoPointOffsetAdjionLuxTh>
    <TwoPointOffsetNoValidLuxTh>50</TwoPointOffsetNoValidLuxTh>
    <LowBrightenOffsetNoValidBrightenLuxTh>500</LowBrightenOffsetNoValidBrightenLuxTh>
    <LowDarkenOffsetNoValidBrightenLuxTh>500</LowDarkenOffsetNoValidBrightenLuxTh>
    <LowBrightenOffsetNoValidDarkenLuxTh>0</LowBrightenOffsetNoValidDarkenLuxTh>
    <LowDarkenOffsetNoValidDarkenLuxTh>0</LowDarkenOffsetNoValidDarkenLuxTh>
    <LowDarkenOffsetDarkenBrightnessRatio>0.25</LowDarkenOffsetDarkenBrightnessRatio>
    <HighBrightenOffsetNoValidBrightenLuxTh>10000</HighBrightenOffsetNoValidBrightenLuxTh>
    <HighDarkenOffsetNoValidBrightenLuxTh>10000</HighDarkenOffsetNoValidBrightenLuxTh>
    <HighBrightenOffsetNoValidDarkenLuxTh>10</HighBrightenOffsetNoValidDarkenLuxTh>
    <HighDarkenOffsetNoValidDarkenLuxTh>10</HighDarkenOffsetNoValidDarkenLuxTh>
    <DarkModeEnable>true</DarkModeEnable>
    <DarkModeOffsetMinBrightness>6</DarkModeOffsetMinBrightness>
    <LuxMinMaxBrightnessEnable>true</LuxMinMaxBrightnessEnable>
    <LuxMinMaxBrightnessPoints>
        <Point>0,4,255</Point>
        <Point>30,4,255</Point>
        <Point>60,4,255</Point>
        <Point>100,4,255</Point>
        <Point>300,4,255</Point>
        <Point>800,4,255</Point>
        <Point>1000,8,255</Point>
        <Point>2000,28,255</Point>
        <Point>10000,33,255</Point>
        <Point>40000,53,255</Point>
        <Point>70000,89,255</Point>
    </LuxMinMaxBrightnessPoints>
    <FrontCameraMaxBrightnessEnable>true</FrontCameraMaxBrightnessEnable>
    <FrontCameraLuxThreshold>20</FrontCameraLuxThreshold>
    <FrontCameraBrightenLuxThreshold>100</FrontCameraBrightenLuxThreshold>
    <FrontCameraDarkenLuxThreshold>20</FrontCameraDarkenLuxThreshold>
    <FrontCameraBrighenDebounceTime>3000</FrontCameraBrighenDebounceTime>
    <FrontCameraDarkenDebounceTime>3000</FrontCameraDarkenDebounceTime>
    <FrontCameraMaxBrightness>102</FrontCameraMaxBrightness>
    <BrightnessMappingForWindowBrightnessEnable>true</BrightnessMappingForWindowBrightnessEnable>
    <BrightnessMappingPointsForWindowBrightness>
        <Point>4,4</Point>
        <Point>45,45</Point>
        <Point>64,59</Point>
        <Point>179,97</Point>
        <Point>191,106</Point>
        <Point>204,114</Point>
        <Point>217,123</Point>
        <Point>230,140</Point>
        <Point>242,161</Point>
        <Point>255,225</Point>
    </BrightnessMappingPointsForWindowBrightness>
    <HdrModeEnable>true</HdrModeEnable>
    <HdrModeCurveEnable>true</HdrModeCurveEnable>
    <HdrModeWindowMappingEnable>true</HdrModeWindowMappingEnable>
    <BrightnessMappingPointsForHdrMode>
        <Point>4,4</Point>
        <Point>140,40</Point>
        <Point>195,60</Point>
        <Point>205,68</Point>
        <Point>221,70</Point>
        <Point>225,94</Point>
        <Point>238,116</Point>
        <Point>255,225</Point>
    </BrightnessMappingPointsForHdrMode>
    <BrightnessLineForHdrMode>
        <Point>0,8</Point>
        <Point>1,8</Point>
        <Point>2,8</Point>
        <Point>20,180</Point>
        <Point>50,227</Point>
        <Point>100,230</Point>
        <Point>200,235</Point>
        <Point>400,244</Point>
        <Point>1000,249</Point>
    </BrightnessLineForHdrMode>
    <WeChatCameraModeEnable>true</WeChatCameraModeEnable>
    <WeChatCameraModeCurveEnable>true</WeChatCameraModeCurveEnable>
    <WeChatCameraAnimationBrightenTime>10.0</WeChatCameraAnimationBrightenTime>
    <WeChatCameraAnimationDarkenTime>30.0</WeChatCameraAnimationDarkenTime>
    <BrightnessLineForWeChatCameraMode>
        <Point>0,5.1</Point>
        <Point>1,5.1</Point>
        <Point>2,5.1</Point>
        <Point>3,5.1</Point>
        <Point>5,11</Point>
        <Point>20,26</Point>
        <Point>50,31</Point>
        <Point>100,34</Point>
        <Point>200,39</Point>
        <Point>400,48</Point>
        <Point>1000,69</Point>
        <Point>2000,93</Point>
        <Point>3000,122</Point>
        <Point>5000,149</Point>
        <Point>10000,225</Point>
        <Point>20000,229</Point>
        <Point>40000,239</Point>
        <Point>60000,249</Point>
    </BrightnessLineForWeChatCameraMode>
    <MaxValidAmbientLux>70000</MaxValidAmbientLux>
    <FingerprintOffUnlockEnable>true</FingerprintOffUnlockEnable>
    <SensorFirstRegisterReportLuxEnable>true</SensorFirstRegisterReportLuxEnable>
    <TwoSensorMergeToOneEnable>true</TwoSensorMergeToOneEnable>
    <OffsetComfortableEnable>true</OffsetComfortableEnable>
    <OffsetComfortableTimeMinute>30</OffsetComfortableTimeMinute>
    <OffsettComfortableSwitchTime>1440</OffsettComfortableSwitchTime>
    <ambientLuxComfortableBrightnessPoints>
        <Point>0,4,6</Point>
        <Point>1,4,8</Point>
        <Point>2,4,9</Point>
        <Point>3,4,10</Point>
        <Point>4,4,13</Point>
        <Point>5,8,14</Point>
        <Point>10,11,23</Point>
        <Point>20,15,31</Point>
        <Point>50,20,41</Point>
        <Point>100,23,50</Point>
        <Point>200,28,60</Point>
        <Point>400,35,78</Point>
        <Point>1000,55,119</Point>
        <Point>2000,82,176</Point>
        <Point>3000,100,225</Point>
        <Point>5000,133,247</Point>
        <Point>10000,160,250</Point>
        <Point>40000,225,255</Point>
    </ambientLuxComfortableBrightnessPoints>
    <AplModeEnable>true</AplModeEnable>
    <AplModeAnimationBrightenTime>0.1</AplModeAnimationBrightenTime>
    <AplModeAnimationDarkenTime>0.1</AplModeAnimationDarkenTime>
    <SunAplEnable>true</SunAplEnable>
    <RatioLineForSunAplMode>
        <Point>1000,1.0</Point>
        <Point>5000,1.004</Point>
        <Point>10000,1.011</Point>
        <Point>15000,1.018</Point>
        <Point>20000,1.024</Point>
    </RatioLineForSunAplMode>
    <BrightnessReportThreshold>1</BrightnessReportThreshold>
    <IgnoreDurationScale>true</IgnoreDurationScale>
    <WakeUpFromProximityInGallery>true</WakeUpFromProximityInGallery>
    <QinghaiLakeBatteryLevel>10</QinghaiLakeBatteryLevel>
    <FsAodProcessBrightenTime>1.0</FsAodProcessBrightenTime>
    <FsAodProcessDarkenTime>3.0</FsAodProcessDarkenTime>
    <StandByEnable>true</StandByEnable>
    <StandByDemoBrightness>0.2156</StandByDemoBrightness>
    <StandByLowBrightnessLinePoints>
        <Point>0,4.0</Point>
        <Point>20,12.5</Point>
        <Point>50,23.2</Point>
        <Point>100,24.3</Point>
        <Point>200,25.4</Point>
        <Point>400,29.1</Point>
        <Point>1000,43.9</Point>
        <Point>2000,55.0</Point>
        <Point>3000,55.0</Point>
        <Point>10000,55.0</Point>
        <Point>20000,55.0</Point>
        <Point>40000,55.0</Point>
    </StandByLowBrightnessLinePoints>
    <StandByHighBrightnessLinePoints>
        <Point>0,4.0</Point>
        <Point>20,12.5</Point>
        <Point>50,23.2</Point>
        <Point>100,24.3</Point>
        <Point>200,25.4</Point>
        <Point>400,29.1</Point>
        <Point>1000,43.9</Point>
        <Point>2000,55.0</Point>
        <Point>3000,55.0</Point>
        <Point>10000,55.0</Point>
        <Point>20000,55.0</Point>
        <Point>40000,55.0</Point>
    </StandByHighBrightnessLinePoints>
    <LocalBrightnessModeEnable>true</LocalBrightnessModeEnable>
    <LocalBrightnessRatioPoints>
        <Point>0.0,1.0</Point>
        <Point>0.1,0.95</Point>
        <Point>0.5,0.95</Point>
        <Point>1.0,0.95</Point>
    </LocalBrightnessRatioPoints>
</LABCConfig>
